#all{
	width : 950px;
	margin-left : auto;
	margin-right : auto;
	border: 1px solid #999;
}
#top{
	width : 940px;
	height : 80px;
	float : none;
	clear : both;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#top img{
	padding: 0px;
	float: left;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#top p{
	height : 40px;
	border-style: none;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	float: right;
	text-align: left;
	width: 580px;
	line-height: 1.4em;
	font-weight: bold;
	color: #999;
	margin: 0px;
	font-size: 1em;
}
#banner-set{
	width : 940px;
	height: 100px;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#banner{
	width : 728px;
	padding: 0px;
	height: 90px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	float: left;
}
#banner-right{
	width : 200px;
	padding: 0px;
	height: 90px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 5px;
	float: right;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #B7B7B7;
	border-bottom-color: #B7B7B7;
	border-left-color: #B7B7B7;
}
#set{
	width : 773px;
	float : left;
	margin-top : 0px;
	margin-left : 5px;
	margin-right : 0px;
	margin-bottom: 0px;
}
#main{
	width : 604px;
	float : right;
	margin-top : 0px;
	margin-left : 5px;
	margin-right : 0px;
	margin-bottom : 10px;
	border: 1px solid #666;
}
#category{
    width : 162px;
	float : left;
	margin-top : 0px;
	margin-left : 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#category-right{
	width : 162px;
	float : right;
	margin-top : 0px;
	margin-left : 5px;
	margin-right : 5px;
	margin-bottom: 10px;
}
.right-p{
	border-left-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-style : solid;
	border-right-style : solid;
	border-bottom-style : solid;
	border-left-color : #666;
	border-right-color : #666;
	border-bottom-color : #666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a:link, a:visited, a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;	
}
h1{
	font-size : 14px;
	text-align: left;
	margin: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	color: #666;
}
h2{
	text-align: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#top-menu{
	width : 942px;
	height : 60px;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 5px;
	background-color: #CCC;
}
#top-menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 942px;
}
#top-menu li{
	float: left;
	height: 30px;
	width: 157px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#top-menu a:link,#top-menu a:visited,#top-menu a:active{
	width: 155px;
	float: left;
	height: 28px;
	line-height: 180%;
	font-weight: bold;
	margin: 0px;
	color: #00F;
	padding: 0px;
	border: 1px solid #FFF;
}
#top-menu a:hover{
	color : #00F;
	background-color: #EEE;
}
#pankuzu{
	width: 940px;
	height : 14px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding: 0px;
}
#pankuzu ol{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#pankuzu li{
	float: left;
	margin-right: 10px;
	font-size: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main-mg{
	text-align : left;
	line-height : 1.4em;
	padding: 0px;
	margin-top: 12px;
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 20px;
}
.koumoku-ue{
	background-color : #999;
	font-size : 16px;
	font-weight : bold;
	color : white;
	margin: 0px;
	padding: 5px;
	width: 150px;
	text-align: left;
	border: 1px solid #666;
}
.koumoku-sita{
	margin-top : 0px;
	margin-left : 0px;
	margin-bottom : 10px;
	margin-right : 0px;
	padding: 5px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-style : solid;
	border-right-style : solid;
	border-bottom-style : solid;
	border-left-color : #666;
	border-right-color : #666;
	border-bottom-color : #666;
	list-style-type : none;
	text-align : left;
	line-height : 22px;
	width : 150px;
	font-size: 14px;
}
#last{
	width : 940px;
	float : none;
	clear : both;
	bottom : auto;
	border-spacing : inherit;
	text-align : center;
	background-color : #FFF;
	color: #000;
	border: 1px solid #666;
	margin: 5px;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
table.normal{
	margin-left : auto;
	margin-right : auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
}
.normal th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	margin: 0px;
	padding: 3px;
	text-align: center;
	background-color: #CCC;
}
.normal td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	margin: 0px;
}
table.menu{
	margin-left : auto;
	margin-right : auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
}
.menu th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	margin: 0px;
	padding: 3px;
	text-align: center;
	background-color: #CCC;
}
.menu td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
.midasi{
	text-align: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	font-weight: bold;
	color: #666;
}
.width-25{
	width : 25%;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.width-33{
	width : 33%;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.width-20{
	width : 20%;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.width-30{
	width : 30%;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.width-16{
	width : 16%;
	margin: 0px;
	padding: 3px;
	text-align: left;
}
.width-10-center{
	width : 10%;
	margin: 0px;
	padding: 3px;
	text-align: center;
}
.width-15{
	width : 15%;
	margin: 0px;
	padding: 3px;
	text-align: left;
}
.width-85{
	width : 85%;
	margin: 0px;
	padding: 3px;
	text-align: left;
}
.mozi-bold{
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.mozi-red{
	color: #F00;
}
.mozi-red-bold{
	color: #F00;
	font-weight: bold;
}
.mozi-blue-bold{
	color: #00F;
	font-weight: bold;
}
.back-color-01{
	background-color:#CCC;
	color: #FFF;
}
.td-padding-01{
	margin: 0px;
	text-align: left;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}
.font-12{
	font-size: 12px;
}
.font-14{
	font-size: 14px;
}
.text-center{
	text-align: center;	
}
